升级后,每次安装新软件包都老提示<正在设置wvdial (1.56-1.1ubuntu2)>

为当前最终发行版之前的所有版本提供支持
回复
implements
帖子: 13
注册时间: 2006-09-09 22:04
送出感谢: 0
接收感谢: 0

升级后,每次安装新软件包都老提示<正在设置wvdial (1.56-1.1ubuntu2)>

#1

帖子 implements » 2007-04-21 12:31

如题,每次总在这个地方被卡。。

不知哪位也遇到过这问题没有。
每次我都是ctrl+c跳过去。貌似也没什么问题出示。但是就是不爽。。

抓图如下:
附件
wvdial-error.png
wvdial error.
wvdial-error.png (9.77 KiB) 查看 117 次
回复

回到 “老旧版本支持”